/* GENERAL STYLES: Layout & Normalize rules
------------------------------------------------------------------------------------- */
.textinput,
.textinputpw,
textarea,
textarea.textbox{line-height:24px;}
td{ font-size: 12px }
.textinputpw {font-size: 11px; font-family:Arial,Helvetica,Verdana,sans-serif;}

/* linear gradients*/
.headeraccountflyout .contentasset ul, .headeraccountflyout .logout {position:relative; background: #fff}
.headeraccountflyout .contentasset ul:after,
.headeraccountflyout .logout:after {content:''; position:absolute; display:block; top:0; left:0; width:225px; height:15px; background: url('../images/ie_gradients_top.png') 0 0 repeat-x;}

.subcategorymenu .brands-submenu:after {background: none;}
.subcategorymenu .brands-submenu li { position: relative;}
.subcategorymenu .brands-submenu li:after {content:''; position:absolute; display:block; top:0; right:0; width:26px; height:100%; background: url('../images/vertical_ie_gradients.png') 0 0 repeat-y;}

.navigation-main-slot ul {position: relative;}
.navigation-main-slot ul:after {content:''; position:absolute; display:block; top:0; right:0; width:26px; height:100%; background: url('../images/vertical_ie_gradients.png') 0 0 repeat-y;}

.checkout-title,
.ui-dialog .ui-dialog-titlebar, .rbk_popup-title,
.login .logincustomers h2,.registration .rbk-registration-heading h2, 
.login .logincreate h2, .login .logingeneral h2,
.co-delivery .personal-details {background:url("../images/ie_gradients_bottom.png") repeat-x 0 100%; }
.co-delivery .personal-details {background-color: #fff;}
.sendtofriend .sendproduct_info {background:url("../images/ie_gradients_bg.png") repeat-x 0 100%;}
.dialogcontainer_overlay .minicartcontent.overlay .pdp_carousel:before {background:url("../images/ie_gradients_bg.png") repeat-x 0 10px;}

/* Find my size overlay  */
.waitlist #waitlist .loading_wrapper {filter: alpha(opacity=80);}


/* header */

.minicartcontent .ordertotal .value {padding-top:20px;}
.sitesearch #searchinput {background:#fff url('../images/ie-fallback/sprite_ie8.png') 0 -84px repeat-x }
.home-page-slot-hero .orbit-bullets-buttons li a {background:url('../images/sprite_icons.png') -334px -179px no-repeat #bcbcbc;}

/* PAGE STRUCTURE  */

#page-content,
#search-page-content {
	background: url('../images/bk-plp-80.png');
}


/* search */
.pt_contentsearchresult .contenthits .article {margin: 0 10px 40px 0}
.pagination{padding-right:10px;}

/* clp */
.video-wrapper .video-box {margin-right: 10px;}

/*shadow*/
.co-cart .remove_pop_up.pop_up, .simpledialog,
.newsletter .birthday .ui-dialog.asking, 
.account_addresses .remove_pop_up.pop_up {border: 1px solid #dfdfdf;}

.features_slot .title {-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)" !important;
    filter: alpha(opacity=100) !important;}

#wishlistproducts.pt_table .iteminfo .btn-regular-red {min-width: 94px;}

/* fonts */
@font-face {
    font-family: 'DINWebPro-CondMedium';
    src: url('../../fonts/DINWebPro-CondMedium.eot?#iefix') format('embedded-opentype');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'DINPro-Bold';
    src: url('../../fonts/DINPro-Bold.eot?#iefix') format('embedded-opentype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'DINPro-Regular';
    src: url('../../fonts/DINPro-Regular.eot?#iefix') format('embedded-opentype');
    font-weight: normal;
    font-style: normal;
}

@font-face{font-family:"Colfax";
src:url('../../fonts/colfaxwebblack.eot?#iefix') format('embedded-opentype');
font-weight:normal;
font-style:normal}

/* 
 * Icon font 
 */
@font-face {
    font-family: 'icomoon';
    src: url('../../fonts/icomoon-webfont.eot?#iefix') format('embedded-opentype');
    font-weight: normal;
    font-style: normal;
}
.co-checkoutplaceorder #cart-bottom-2-slot:before{display: none;}

.hockeycard .in-grid-asset .call-to-action {
	filter: alpha(opacity=90);
}

.hockeycard .in-grid-asset:hover .call-to-action {
	filter: alpha(opacity=100);
}

/* QUICKVIEW */

.ui-widget-overlay {
	background: #000;
	filter: alpha(opacity=50);
}

/* Checkout */
.pt_checkout .countyprovince .ffSelectButton,
.pt_checkout .city .ffSelectButton,
.pt_checkout .zip .ffSelectButton {
	width: 209px;
}

.plp-masthead-transparency {
	background: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAqUAAAABCAYAAADnytfjAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAJlJREFUeNrsVDESwCAIw/+/WdIuXTjAYL3awSxiEyKKtuGG1DGT82c0OfgaIHuCc8e29mG1B17wFQ6Tusqc5bw4ygWRw3CVscrZeJTP6C2nhAZGB8Iz0tj11PHwatOgJquN/JCsqYTm+d4H/khq0aT2zIvl7Nn2YE9K9sbuRYL+CXHeEvho8gY8zvMavXtM/Ct2xau44fwSYAAclt0AUvJv+gAAAABJRU5ErkJggg==') 0 0 repeat-y;
}
